Hi,
I have searched pretty much the entire forum, google etc and I haven't found any solution.
When I try running some injectors (Such as Goomba) or when I try to inject a trainer (such as J Trainer, NRZBot etc) I get the ".NET Framework 4.0.30319" error.
I have tried re-installing .NET Framework 4, I have tried restarting, I repaired it.. I did pretty much anything I could think of.
Help anyone please?

Best regards!
Thanks!!